apiVersion: v2
dependencies:
- alias: guardrails
  condition: guardrails.enabled
  name: nemo-guardrails
  repository: file://components/guardrails
  version: '>=0.1.0-0'
- alias: entity-store
  condition: entity-store.enabled
  name: nemo-entity-store
  repository: file://components/entity-store
  version: '>=0.1.0-0'
- alias: data-store
  condition: data-store.enabled
  name: nemo-datastore
  repository: file://components/datastore
  version: '>=0.1.0-0'
- alias: customizer
  condition: customizer.enabled
  name: nemo-customizer
  repository: file://components/customizer
  version: '>=0.1.0-0'
- alias: evaluator
  condition: evaluator.enabled
  name: nemo-evaluator
  repository: file://components/evaluator
  version: '>=0.1.0-0'
- alias: nemo-operator
  condition: nemo-operator.enabled
  name: nemo-operator
  repository: file://components/nemo-operator
  version: '>=0.1.0-0'
- alias: deployment-management
  condition: deployment-management.enabled
  name: nemo-deployment-management
  repository: file://components/deployment-management
  version: '>=0.1.0-0'
- alias: nim-proxy
  condition: nim-proxy.enabled
  name: nemo-nim-proxy
  repository: file://components/nim-proxy
  version: '>=0.1.0-0'
- alias: nim
  condition: nim.enabled
  name: nim-llm
  repository: https://helm.ngc.nvidia.com/nvidian/nemo-llm
  version: 1.7.0-rc1
- alias: nim-operator
  condition: nim-operator.enabled
  name: k8s-nim-operator
  repository: https://helm.ngc.nvidia.com/nvidia/
  version: 1.0.1
- condition: dgxc-admission-controller.enabled
  name: dgxc-admission-controller
  repository: https://helm.ngc.nvidia.com/nvidian/nemo-llm
  version: 1.642.0
- condition: volcano.enabled
  name: volcano
  repository: https://volcano-sh.github.io/helm-charts
  version: 1.9.0
description: NeMo Microservices Helm Chart
home: https://nvidia.com
maintainers:
- name: NVIDIA, Inc.
  url: https://www.nvidia.com
name: nemo-microservices-helm-chart
type: application
version: 25.4.0
